Subject: RE: [PWE3] PWE3 Charter Update

From: David McDysan <[email-masked]>
Date: Tue, 22 Mar 2005 08:37:29 -0500

I agree that coordinateion needs to occur with L2VPN. Florin and I discussed
this with Stewart at the end of the last WG meeting.

Cross posting to L2VPN to see if anyone on that list has any comments.

Dave 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Gray, Eric
> Sent: Thursday, March 17, 2005 10:45 AM
> To: 'Thomas D. Nadeau'
> Cc: Mark Townsley; pwe3; Danny McPherson
> Subject: RE: [PWE3] PWE3 Charter Update
> 
> Tom,
> 
> 	I think the restriction on overlap you are concerned 
> about would be more appropriately mentioned in the L2VPN 
> charter than in this one.
> 
> 	Given that the item deals very explicitly with pseudo 
> wire interconnection mechanisms, it makes more sense to do 
> that sort of work here than anywhere else, doesn't it?
> 
> --
> Eric
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On 
> Behalf Of Thomas D. Nadeau
> Sent: Thursday, March 17, 2005 8:16 AM
> To: Danny McPherson
> Cc: Mark Townsley; pwe3
> Subject: Re: [PWE3] PWE3 Charter Update
> 
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> 
> 	Danny, some comments.
> 
> >
> > Yaakov, I think I've incorporated your comments to date, thanks for 
> > the review.
> >
> > We plan to WG Last Call the charter below later this week, 
> please send 
> > comments ASAP.
> >
> > Thanks!
> >
> > -danny
> >
> > [snip]
> >
> > Pseudo Wire Emulation Edge to Edge (PWE3) WG
> >
> > Description of Working Group:
> >
> > [..]
> >
> > Define requirements for and mechanisms to provide 
> interconnection of 
> > PWs (to include inter-domain PWs).
> 
> 	On this one, I think we need to be careful not to 
> overlap with L2VPN.  It might be worth coordinating with the 
> L2VPN charter on this to make sure that you both are aligned 
> on this (explicitly).
> 
> 	--Tom
> 
> 
> > [..]
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
>